slepc-3.21.1 2024-04-26
Report Typos and Errors

# PEPGetRG

Obtain the region object associated to the polynomial eigensolver object.

### Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPGetRG(PEP pep,RG *rg)

Not Collective

### Input Parameters

| pep | - eigensolver context obtained from PEPCreate()

### Output Parameter

| rg | - region context

### See Also

PEPSetRG()

### Level

advanced

### Location

src/pep/interface/pepbasic.c
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages